{
  "name": "ubuntu-n_m3u8dl",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "",
  "dependencies": {
    "express": "^4.18.2",
    "node-fetch": "^2.6.7"
  }
}
